Notice of End of Life (EOL) for Container Security API v.1.2

Kong Yew Chan

Qualys is officially announcing End of Life (EOL) for the Qualys Container Security API version 1.2 and older, effective Dec 1, 2021.  After this notification effective date, the Container Security v1.2 APIs are being deprecated and will no longer be supported. At this time, we will no longer make updates to the v1.2 APIs. 

Upgrading the Container Security API

Qualys recommends upgrading to CS API version 1.3 or latest. To review the details of the latest API version, see the Qualys Container Security Release Notes.

For documentation on upgrading the CS API, see the Qualys Container API Guide.

Share your Comments

Comments

Your email address will not be published.